.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.940000px;}
._3{margin-left:-1.680000px;}
._2{width:1.120000px;}
._0{width:2.700000px;}
._1{width:5.600000px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(102,98,87);}
.fc1{color:rgb(104,98,86);}
.fs2{font-size:28.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:55.567793px;}
.y5{bottom:70.021593px;}
.y28{bottom:211.984885px;}
.y27{bottom:234.472749px;}
.y26{bottom:279.435950px;}
.y25{bottom:301.919638px;}
.y24{bottom:324.403326px;}
.y23{bottom:346.891190px;}
.y22{bottom:391.854391px;}
.y21{bottom:414.338079px;}
.y20{bottom:436.821767px;}
.y1f{bottom:459.305456px;}
.y1e{bottom:481.789144px;}
.y1d{bottom:504.272832px;}
.y1c{bottom:526.756520px;}
.y1b{bottom:549.240209px;}
.y1a{bottom:571.723897px;}
.y19{bottom:594.207585px;}
.y18{bottom:616.691273px;}
.y17{bottom:639.174962px;}
.y7{bottom:688.011620px;}
.y4{bottom:688.011781px;}
.yb{bottom:731.967552px;}
.ya{bottom:757.663196px;}
.y9{bottom:783.358839px;}
.y16{bottom:792.027586px;}
.y8{bottom:809.054483px;}
.y15{bottom:812.905296px;}
.y14{bottom:833.783007px;}
.y13{bottom:854.660717px;}
.y12{bottom:875.538428px;}
.y11{bottom:896.416138px;}
.y10{bottom:917.293849px;}
.yf{bottom:938.171559px;}
.ye{bottom:959.049270px;}
.y3{bottom:996.648421px;}
.yd{bottom:1071.808981px;}
.yc{bottom:1112.279620px;}
.y2{bottom:1202.563995px;}
.y1{bottom:1203.253120px;}
.h5{height:20.384766px;}
.h9{height:30.577148px;}
.h6{height:37.652344px;}
.h8{height:39.445312px;}
.h4{height:40.769531px;}
.h2{height:48.410156px;}
.h3{height:50.203125px;}
.h7{height:61.154297px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:35.660093px;}
.x4{left:404.704943px;}
.x3{left:409.713987px;}
.x1{left:592.947214px;}
.x5{left:615.026196px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.440881pt;}
._3{margin-left:-1.394789pt;}
._2{width:0.929859pt;}
._0{width:2.241625pt;}
._1{width:4.649297pt;}
.fs2{font-size:23.246483pt;}
.fs3{font-size:34.869724pt;}
.fs5{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:46.134133pt;}
.y5{bottom:58.134133pt;}
.y28{bottom:175.996533pt;}
.y27{bottom:194.666667pt;}
.y26{bottom:231.996533pt;}
.y25{bottom:250.663200pt;}
.y24{bottom:269.329867pt;}
.y23{bottom:288.000000pt;}
.y22{bottom:325.329867pt;}
.y21{bottom:343.996533pt;}
.y20{bottom:362.663200pt;}
.y1f{bottom:381.329867pt;}
.y1e{bottom:399.996533pt;}
.y1d{bottom:418.663200pt;}
.y1c{bottom:437.329867pt;}
.y1b{bottom:455.996533pt;}
.y1a{bottom:474.663200pt;}
.y19{bottom:493.329867pt;}
.y18{bottom:511.996533pt;}
.y17{bottom:530.663200pt;}
.y7{bottom:571.208933pt;}
.y4{bottom:571.209067pt;}
.yb{bottom:607.702533pt;}
.ya{bottom:629.035867pt;}
.y9{bottom:650.369200pt;}
.y16{bottom:657.566267pt;}
.y8{bottom:671.702533pt;}
.y15{bottom:674.899600pt;}
.y14{bottom:692.232933pt;}
.y13{bottom:709.566267pt;}
.y12{bottom:726.899600pt;}
.y11{bottom:744.232933pt;}
.y10{bottom:761.566267pt;}
.yf{bottom:778.899600pt;}
.ye{bottom:796.232933pt;}
.y3{bottom:827.448933pt;}
.yd{bottom:889.849600pt;}
.yc{bottom:923.449600pt;}
.y2{bottom:998.406533pt;}
.y1{bottom:998.978667pt;}
.h5{height:16.924075pt;}
.h9{height:25.386112pt;}
.h6{height:31.260163pt;}
.h8{height:32.748742pt;}
.h4{height:33.848150pt;}
.h2{height:40.191638pt;}
.h3{height:41.680217pt;}
.h7{height:50.772225pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:29.606133pt;}
.x4{left:335.998800pt;}
.x3{left:340.157467pt;}
.x1{left:492.283467pt;}
.x5{left:510.614133pt;}
}
